.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c766.component_ContentDisplay_Content {
 } #c1180.component_ContentDisplay_Content {
 } #c1181.component_ContentDisplay_Content {
 } #c1183.component_ContentDisplay_Content {
 } #c1184.component_ContentDisplay_Content {
 } #c1186.component_ContentDisplay_Content {
 } #c1187.component_ContentDisplay_Content {
 } #c1189.component_ContentDisplay_Content {
 } #c1190.component_ContentDisplay_Content {
 } #c1192.component_ContentDisplay_Content {
 } #c1193.component_ContentDisplay_Content {
 } #c1195.component_ContentDisplay_Content {
 } #c1196.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1178.component_Layout_Table {
margin: 0px;  } #c1182.component_Layout_Table {
margin: 0px;  } #c1185.component_Layout_Table {
background: rgb(220, 239, 218);
margin: 0px;  } #c1188.component_Layout_Table {
background: rgb(220, 239, 218);
margin: 0px;  } #c1191.component_Layout_Table {
margin: 0px;  } #c1194.component_Layout_Table {
background: rgb(220, 239, 218);
margin: 0px;  } 
